.fonction{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding-left: 20px;
    padding-bottom: 30px;
    width: 85%;
    height: 400px;

    & .btn{
        position: relative;
        cursor: pointer;
        padding: 20px 10px 20px 10px;
        background-color:  $color-quaternary;
        border-radius: 15px;
        border: none;
        font-weight: bolder;
        font-size: 14px;
        box-shadow: 2px 2px 12px rgb(173, 173, 173);

        & span {
            margin-right: 12px;
            color:  gray
        }
        &::before{
            content: attr(data-count);
            position: absolute;
            top: 50%;
            left: 0%;
            border-radius: 50%;
            background-color: $color-primary;
            color: #ffffff;
            padding: 5px 8px;
            @include desktop-only{
             padding: 5px 10px;
            }
            transform: translate(-40%,-50%);
        }
        &:hover{
            background-color: rgb(245,237,255);
            & span{
                color: $color-primary;
            }
            & .chiffre{
                color: #ffffff;
            }
        }

        @include tablet-only{
            padding: 20px 50px 20px 50px;
        }

        @include desktop-only{
            padding: 20px 50px 20px 50px;
        }

    }

    @include desktop-only{      
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;

        & .btn {
            font-size: 1.3rem;
        }
       
        & h1 {
            font-size: 25px;
        }
    }

    @include tablet-only{
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;


    }

}